package w83b.w83bManager;


public interface W83bIRespArea {
	public java.util.List buscarRespArea(w83b.w83bBeans.W83bRespAreaBean param) throws Exception;	
	
	public w83b.w83bBeans.W83bRespAreaBean detalleRespArea(w83b.w83bBeans.W83bRespAreaBean param) throws Exception;
	
	public java.lang.String anyadirRespArea(w83b.w83bBeans.W83bRespAreaBean param) throws Exception;
	
	public java.lang.String modificarRespArea(w83b.w83bBeans.W83bRespAreaBean param) throws Exception;
	
	public java.lang.String borrarRespArea(java.util.ArrayList param) throws  java.lang.Exception, java.rmi.RemoteException;

}
